
/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1HI-Ul-69d"; */
"1HI-Ul-69d.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "HIo-dD-BkP"; */
"HIo-dD-BkP.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "no filelocation available"; ObjectID = "LSR-nd-PAN"; */
"LSR-nd-PAN.title" = "keine Dateiablage";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ObT-lD-cP9"; */
"ObT-lD-cP9.title" = "Item 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "TsN-en-oOX"; */
"TsN-en-oOX.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Wwe-JI-iCR"; */
"Wwe-JI-iCR.title" = "Weiter";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "gL1-f9-pFI"; */
"gL1-f9-pFI.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "session"; ObjectID = "hII-tT-Hqk"; */
"hII-tT-Hqk.placeholderString" = "Session";

/* Class = "NSTextFieldCell"; title = "Last filelocation"; ObjectID = "jBg-O5-wbq"; */
"jBg-O5-wbq.title" = "Letzte Dateiablage";

/* Class = "NSTextFieldCell"; title = "New filelocation"; ObjectID = "vCu-3B-3Ee"; */
"vCu-3B-3Ee.title" = "Neue Dateiablage";

/* Class = "NSButtonCell"; title = "continue automatically if only one location is found"; ObjectID = "Hkp-9i-cBR"; */
"Hkp-9i-cBR.title" = "automatisch fortfahren, wenn nur ein Speicherort gefunden wurde";
